Системные требования к хостингу для E-Trade Shop

Проверьте системные требования к движку интернет-магазина E-Trade Shop, чтобы выбрать лучший тарифный план хостинга.

Для работы вашего интернет-магазина на базе E-Trade Shop вам необходимо иметь доменное имя и хостинг провайдера.

E-Trade Shop может быть установлен на любой веб-сервер со следующими конфигурациями.

Минимальные требования:

  • Apache / Windows IIS / NGINX
  • PHP 5.2 и выше
  • MySQL 5
  • Curl
  • mCrypt
  • php-xml (для работы vQmod)
  • php-xmlrpc (для работы vQmod)

Рекомендуемые требования:

  • Apache / Windows IIS / NGINX
  • PHP 5.2 и выше
  • MySQL 5
  • Curl
  • mCrypt
  • php-xml (для работы vQmod)
  • php-xmlrpc (для работы vQmod)

 

Спешим рекомендовать Вам этих бизнес ассистентов